.urbangreymenu{
    width: 200px; /*width of menu*/
}

.headerbar {
    font-size:12px;
    font-family: Arial;
    color: #004366;
    background-color:#C7E5F3;
    background-image: url(../images/arrowstop.gif);
    background-repeat: no-repeat;
    background-position: 180px 5px;
    margin-bottom: 0;
    padding: 5px 10px 5px 10px;
    margin:2px 0 0 0;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
}

.headerbar a {
    text-decoration: none;
    color: #004366;
    display: block;
}

.openhead {
    background-color: #007CB1;
    background-image:none;    
}

.openhead a {
    color:#FFFFFF;
}

.headlink {
    display:block;
    font-size:12px;
    font-family: Arial;
    font-weight: bold;
    color: #004366;
    background-color:#C7E5F3;
    margin-bottom: 0;
    padding: 5px 10px 5px 10px;
    margin:2px 0 0 0;
    text-decoration: none;    
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;    
}

.headlink a {
    color: #004366;
    text-decoration: none;
}

a.headlink:hover {
    background-color:#007CB1;
    color:#FFFFFF;    
}

.urbangreymenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
    padding-bottom: 2px; /*bottom spacing between menu items*/
    border-bottom: 1px solid rgb(242, 242, 242);
}

.urbangreymenu ul li a{
    font: normal 12px Arial;
    color: #333333;
    display: block;
    padding: 3px 0;
    padding-left: 8px; /*link text is indented 8px*/
    text-decoration: none;
}

.urbangreymenu ul li a:visited{
    color: #333333;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
    text-decoration: underline;
}